Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid jessie

Problems for source package haskell-clientsession

Current Source Version: 0.9.1.2-5
Current Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:haskell-clientsession

Binary Package: libghc-clientsession-dev (Version: 0.9.1.2-5+b2)

BTS entry: https://bugs.debian.org/libghc-clientsession-dev

Relationships

Package has a Depends on libghc-directory-dev-1.3.1.5-89336 which cannot be satisfied on mipsel.
Package has a Depends on libghc-skein-dev-1.0.9.4-68e81 which cannot be satisfied on mips64el.
Package has a Depends on libghc-cipher-aes-dev-0.2.11-778b5 which cannot be satisfied on mips64el.
Package has a Depends on libghc-directory-dev-1.3.1.5-96348 which cannot be satisfied on mips64el.
Package has a Depends on libghc-crypto-random-dev-0.0.9-e7b0f which cannot be satisfied on mips64el.
Package has a Depends on libghc-base64-bytestring-dev-1.0.0.1-162ba which cannot be satisfied on mips64el.
Package has a Depends on libghc-cereal-dev-0.5.7.0-17c18 which cannot be satisfied on mips64el.
Package has a Depends on libghc-bytestring-dev-0.10.8.2-7be87 which cannot be satisfied on mips64el.
Package has a Depends on libghc-cereal-dev-0.5.7.0-8bd8c which cannot be satisfied on mipsel.
Package has a Depends on libghc-setenv-dev-0.1.1.3-ed240 which cannot be satisfied on mipsel.
Package has a Depends on libghc-crypto-random-dev-0.0.9-f07ba which cannot be satisfied on mipsel.
Package has a Depends on libghc-bytestring-dev-0.10.8.2-6c53e which cannot be satisfied on mipsel.
Package has a Depends on libghc-skein-dev-1.0.9.4-091e8 which cannot be satisfied on mipsel.
Package has a Depends on libghc-entropy-dev-0.4.1.1-4d6bd which cannot be satisfied on mipsel.
Package has a Depends on libghc-entropy-dev-0.4.1.1-9b6e8 which cannot be satisfied on mips64el.
Package has a Depends on libghc-tagged-dev-0.8.5-0c3ca which cannot be satisfied on mipsel.
Package has a Depends on libghc-setenv-dev-0.1.1.3-333d8 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-dev-4.11.1.0-aa1e0 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base64-bytestring-dev-1.0.0.1-aa455 which cannot be satisfied on mipsel.
Package has a Depends on libghc-tagged-dev-0.8.5-695b8 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-dev-4.11.1.0-0463c which cannot be satisfied on mipsel.
Package has a Depends on libghc-crypto-api-dev-0.13.3-cfe95 which cannot be satisfied on mips64el.
Package has a Depends on libghc-cipher-aes-dev-0.2.11-dd1d8 which cannot be satisfied on mipsel.
Package has a Depends on libghc-crypto-api-dev-0.13.3-a24c6 which cannot be satisfied on mipsel.

Binary Package: libghc-clientsession-dev (Version: 0.9.1.2-5+b3)

BTS entry: https://bugs.debian.org/libghc-clientsession-dev

Relationships

Package has a Depends on libghc-setenv-dev-0.1.1.3-35154 which cannot be satisfied on armhf.
Package has a Depends on libghc-cereal-dev-0.5.8.1-27e59 which cannot be satisfied on armhf.
Package has a Depends on libghc-entropy-dev-0.4.1.4-934eb which cannot be satisfied on armhf.

Binary Package: libghc-clientsession-prof (Version: 0.9.1.2-5+b2)

BTS entry: https://bugs.debian.org/libghc-clientsession-prof

Relationships

Package has a Depends on libghc-base-prof-4.11.1.0-0463c which cannot be satisfied on mipsel.
Package has a Depends on libghc-cipher-aes-prof-0.2.11-778b5 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base64-bytestring-prof-1.0.0.1-162ba which cannot be satisfied on mips64el.
Package has a Depends on libghc-setenv-prof-0.1.1.3-333d8 which cannot be satisfied on mips64el.
Package has a Depends on libghc-crypto-api-prof-0.13.3-a24c6 which cannot be satisfied on mipsel.
Package has a Depends on libghc-tagged-prof-0.8.5-0c3ca which cannot be satisfied on mipsel.
Package has a Depends on libghc-bytestring-prof-0.10.8.2-6c53e which cannot be satisfied on mipsel.
Package has a Depends on libghc-crypto-random-prof-0.0.9-f07ba which cannot be satisfied on mipsel.
Package has a Depends on libghc-crypto-random-prof-0.0.9-e7b0f which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-prof-4.11.1.0-aa1e0 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base64-bytestring-prof-1.0.0.1-aa455 which cannot be satisfied on mipsel.
Package has a Depends on libghc-cereal-prof-0.5.7.0-8bd8c which cannot be satisfied on mipsel.
Package has a Depends on libghc-cipher-aes-prof-0.2.11-dd1d8 which cannot be satisfied on mipsel.
Package has a Depends on libghc-cereal-prof-0.5.7.0-17c18 which cannot be satisfied on mips64el.
Package has a Depends on libghc-setenv-prof-0.1.1.3-ed240 which cannot be satisfied on mipsel.
Package has a Depends on libghc-tagged-prof-0.8.5-695b8 which cannot be satisfied on mips64el.
Package has a Depends on libghc-directory-prof-1.3.1.5-96348 which cannot be satisfied on mips64el.
Package has a Depends on libghc-skein-prof-1.0.9.4-091e8 which cannot be satisfied on mipsel.
Package has a Depends on libghc-entropy-prof-0.4.1.1-4d6bd which cannot be satisfied on mipsel.
Package has a Depends on libghc-skein-prof-1.0.9.4-68e81 which cannot be satisfied on mips64el.
Package has a Depends on libghc-directory-prof-1.3.1.5-89336 which cannot be satisfied on mipsel.
Package has a Depends on libghc-bytestring-prof-0.10.8.2-7be87 which cannot be satisfied on mips64el.
Package has a Depends on libghc-crypto-api-prof-0.13.3-cfe95 which cannot be satisfied on mips64el.
Package has a Depends on libghc-entropy-prof-0.4.1.1-9b6e8 which cannot be satisfied on mips64el.

Binary Package: libghc-clientsession-prof (Version: 0.9.1.2-5+b3)

BTS entry: https://bugs.debian.org/libghc-clientsession-prof

Relationships

Package has a Depends on libghc-setenv-prof-0.1.1.3-35154 which cannot be satisfied on armhf.
Package has a Depends on libghc-cereal-prof-0.5.8.1-27e59 which cannot be satisfied on armhf.
Package has a Depends on libghc-entropy-prof-0.4.1.4-934eb which cannot be satisfied on armhf.


Last updated: Sun Sep 15 15:25:12 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS